@font-face {font-family: 'gothambold';  src: url(/static/theme/css/Condensed/gothambold.eot);
    src: url(/static/theme/css/Condensed/gothambold.eot) format('embedded-opentype'), /* IE6-IE8 */
    url(/static/theme/css/Condensed/gothambold.woff) format('woff'), /* chrome&&firefox */
    url(/static/theme/css/Condensed/gothambold.ttf) format('truetype') /* chrome&&firefox&&Opera&&safari, Android, iOS 4.2+*/}

*{padding: 0; margin: 0;}
a{text-decoration: none;}
/*.center{width: 1600px; margin: auto;}*/
.center{width: 94%; margin: auto; min-width: 1280px; max-width: 1600px;}

.nav{position: fixed; height: 80px; text-align: right; background: linear-gradient(to right, #fff 20%, rgba(255,255,255, .6)); width: 100%; z-index: 99;}
.nav img{float: left; margin-top: 5px; max-height: 70px;}
.nav .nav_a{display: inline-block; padding: 15px 20px; font-size: 18px; color: #333333; margin-left: 20px; line-height: 50px; font-family: 'gothambold';}
.nav .nav_a p{transition: all 0.3s ease; width:0%; margin: auto; height: 2px; background-color: #01388b;}
.nav .nav_a:hover{p{width:100%;}}

.nav_cart, .layui-icon-search{transition: all 0.2s; float:right; margin: 30px 10px 0; font-size: 18px; cursor: pointer;}
.nav_cart:hover, .layui-icon-search:hover{transform: scale(1.4);}

.nav .nav_s{transition: all 0.5s ease; float:right; width: 100px; height: 36px; overflow: hidden; padding: 1px 15px; border-radius: 10px; margin-top: 20px; margin-left: 20px; background-color: #0C0C0C; color: #aaaaaa; font-size: 14px; line-height: 34px; text-align: left;}
.nav .nav_s:hover{height: 145px; .layui-icon-up{transform: rotate(180deg);}}
.nav .nav_s a{color: #aaaaaa; cursor: pointer;}
.nav .nav_s .layui-icon-up{transition: all 0.5s ease; float:right; margin-top: 1px;}

.main_nav{min-width: 1280px; background-color: #eeeeee; box-shadow: 1px 1px #aaaaaa; font-size: 14px; color: #666666; padding: 12px 0;}
.main_nav i{color: #999999;}
.main_nav a{color: #666666; padding: 0 10px;}
.main_nav a:hover{color:#333333;}

.detail_nav{padding-top: 100px; height: 100px;}
.detail_nav_box{font-size: 18px; color: #999999; padding-top: 40px;}
.detail_nav_box a{color: #999999; padding: 0 10px;}
.detail_nav_box a:hover{color: #666666;}

.canvas-wrap {min-width:1280px; transform: scaleY(-1);}

.foot{min-width: 1280px; color: #fff; padding-top: 20px; font-size: 16px; line-height: 30px; letter-spacing: 1px; background: url("/static/img/index/foot_bg3.jpg"); background-size: cover;}
.foot1{float:left; width: 25%; margin-right: 5%; margin-top: 40px;}
.foot2{float:left; width: 35%; margin-right: 5%;}
.foot4{float:right; width: 30%; margin-top: 20px; background: linear-gradient(to right, rgba(255,255,255,.2),  rgba(255,255,255,0));}

.foot1 b.tit{font-size: 60px; font-family: gothambold; color: rgba(255,255,255,.1); letter-spacing: 3px;}
.foot1 span{float: left; margin-right: 20px; width:60px; height: 50px; padding-top: 10px; text-align: center; font-size: 48px; font-weight: bold; color: #fff; border: 3px solid #fff; border-radius: 50%; display: none;}
.foot1 a{transition: all 0.5s ease; border: 1px solid #ffffff; padding: 10px 20px; color: #fff; border-radius: 5px;}
.foot1 a:hover{background-color: #f3c955; border: 1px solid #333333; color:#000000;}
.foot2 p{padding: 5px 0;}
.foot2 i{width:30px; text-align:center; margin-left: -30px;}
.foot4 img{float:left; width: 120px; margin-right: 20px;}

.copyright{background-color: rgba(0,0,0,.4); color: #ccc; margin-top: 30px; padding: 6px 0; font-size: 14px;}
.copyright a{color: #ccc;}
.copyright a:hover{color: #aaa;}

.layui-layer{border-radius: 12px !important;}
.layui-layer-title{border-radius: 12px 12px 0 0 !important;}

.purchase_div{display: none; padding: 30px 30px 20px;}
.purchase_submit_product, .purchase_send_product{overflow-y: scroll; margin-left: -30px;}
.purchase_submit_product{height: 350px;}
.purchase_send_product{height: 180px;}

.purchase_div .item{float: left; margin-left: 26px; margin-bottom: 16px; position: relative; }
#purchase_submit_div .item{width: 350px;}
#purchase_send_div .item{width: 160px; height: 160px; overflow: hidden;}

#purchase_submit_div .item span{position: absolute; top:2px; left:2px; font-size: 28px; cursor: pointer; display: none;}
#purchase_submit_div .item:hover{span{display: block;}}

.purchase_div .item p{white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.purchase_div .item img{width: 100px; margin-right: 10px;}
#purchase_submit_div .item img{float:left;}

#customer_name, #customer_email, #customer_remark{width: 320px; padding: 20px 0 8px; font-size: 18px; color: #666666; border: 0; border-bottom: 1px solid #cccccc;}
#customer_remark{width: 680px;}

#purchase_submit_btn, #purchase_send_btn{width: 720px; padding: 10px; margin: 20px auto 0; background-color: #962f1f; border-radius: 20px; color: #ffffff; text-align: center; font-size: 24px; cursor: pointer;}
.not_product{text-align: center; padding-top: 100px; font-size: 24px;}

#img_smooth_check{position: absolute; left:0; right: 0; top:0; bottom: 0; background-color: rgba(0, 0, 0, .8); border-radius: 10px; padding-top:60px;}

#show_search_div{display: none;}
#show_search_div .s_con{background-color: #ffffff; border: 1px solid #999999; width: 620px; height: 44px; padding: 5px; border-radius: 25px; margin: 30px auto; }
#show_search_div .s_con .keyword{float: left; border: 0; border-radius: 15px; width: 400px; height: 34px; padding: 5px 20px; font-size: 18px;}
#show_search_div .s_con .btn-search{float:right; border-radius: 20px;}